RubyGems Navigation menu

pgdiff 2.0.1

Compares two PostgreSQL databases and generates the SQL statements needed to make their structure the same.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.1 - June 02, 2023 (7.0 KB)
  2. 1.0.1 - May 17, 2018 (11.0 KB)
  3. 1.0.0 - February 01, 2015 (11.0 KB)
显示所有版本 (共 4 个)

Runtime 依赖 (2):

diff-lcs >= 0
pg >= 0.17.0

Development 依赖 (3):

minitest >= 0
rake >= 0
yaml >= 0

业主:

推送:

作者:

  • Charlie Savage

SHA 256 校验和:

5cbdd49848cecc1c27a3071bde26cc400f0b258f958bbd0ab72dc8e3b5d2e08f

下载总量 5,148

这个版本 351

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

链接: